body {
  background-color: #eee;
}

div.content {
  width: 80%;
  margin: 0 auto;
  padding: 3em;
  padding-top: 1em;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color: white;
}

h1 {
  font-size: 2em;
  font-style: italic;
  margin-bottom: 1em;
  margin-top: 1em;
}

h2 {
  font-size: 1.5em;
  font-style: italic;
}

.cautionbox {
  border:1px solid #dde;
  margin:1em;
}

.cautionbox td {
  padding: 1em;
}
